Support » Theme: Twenty Seventeen » 2017 recommends the following plugin – Notice

  • Hi, I’ve noticed the 2017 theme is now “Recommending” certain Plugins!

    Is this correct? a bug? or should I Just click Dismiss this notice?

    Screen shot (opens in new tab) here

    Thanks.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • I don’t see that in mine.

    Have you seen that recommendation before? I’m thinking it could be from other theme and maybe the message is cached.

    Yes, I now have seen it on another site using a different theme. So I don’t think it’s 2017 theme specific.
    I noticed this during the recent updates.

    Trying to replicate this on a test location hasn’t been successful. I wonder if it’s triggered somehow?

    I’ll take a guess and say it’s from the Elementor Plugin – both sites are using it and the recommendation is related to Elementor (though it’s a different dev)

    Thanks.

    Andrew Nevins

    (@anevins)

    WCLDN 2018 Contributor | Volunteer support

    Try deactivating all of your plugins to explore whether any could be responsible. If none are, keep all plugins deactivated and switch to the Twenty Seventeen theme to check whether it’s an issue with your theme.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘2017 recommends the following plugin – Notice’ is closed to new replies.